@charset "UTF-8";


body {font-size:14px;}
h1 {font-size: 28px;}
h2 {font-size: 28px;}
h3 {font-size: 20px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 14px;}
small {font-size: 12px;}


/* ▼グローバルナビゲーション
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#navi li {font-size:16px;}
#navi ul ul a {	font-size:14px;}
#navi ul ul ul a {	font-size:12px;}

/* ▼ ぱんくずリスト
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#topicpath {font-size:12px;}



/* ▼トップページの設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#content-top h3 {font-size:16px;}
content-top dl.news .date{font-size:12px;}
#content-top .topbox .sche h4{font-size:14px;}



#content-archive .posttitle {font-size:18px;}
#content-archive .postmetadata {font-size:12px;}
#content-archive .article h3 {	font-size:24px;}

/*  ▼ブログ　content-blogの設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#content-blog .posttitle {font-size:18px;}
#content-blog .article h3 {	font-size:24px;}


/*　▼テーブルの設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.entry table tr td {font-size:12px;}

/* ▼Comments
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#comments {	font-size:14px;}
.comment-meta, .reply {	font-size:14px;}
#comments div.navigation {font-size:14px;}
/* ▼Sidebar 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#sidebar h2 {font-size:16px;}
.side-title {font-size: 20px;}
.sidebox h3 {font-size:16px;}
#sidebar-blog h3{font-size:16px;}
#sidebar-blog h3:first-child{font-size:16px;}
/*  サイドバーTwitter */
#sidebar-blog .twitter h3{font-size:16px;}

/* ▼Footer
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */	
#ft-menu li {line-height:18px;}




/*共通クラスの設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
span.date {	font-size:12px;}

/*アイコン設定*/
a.font-l{font-size:16px;}



